# GoogleChartDataScaling Class Reference

List of all members.

## Static Public Member Functions

static | getParamName ()

## Static Private Attributes

static | $paramName = 'chds'

## Detailed Description

Definition at line 15 of file GoogleChartDataScaling.class.php.

## Member Function Documentation

static GoogleChartDataScaling::getParamName | ( |  | ) | `[static]`

Definition at line 19 of file GoogleChartDataScaling.class.php.

## Member Data Documentation

GoogleChartDataScaling::$paramName = 'chds'`[static, private]`

Definition at line 17 of file GoogleChartDataScaling.class.php.

The documentation for this class was generated from the following file:

- main/Charts/Google/GoogleChartDataScaling.class.php